@media screen and (max-width: 559px) {
.xr_mvp_3 {display: block;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1515px}
.xr_page0 {width: 480px; height: 1515px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1513px}
.xr_page0 {width: 640px; height: 1513px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1507px}
.xr_page0 {width: 960px; height: 1507px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1344px}
.xr_page1 {width: 480px; height: 1344px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1223px}
.xr_page1 {width: 640px; height: 1223px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1151px}
.xr_page1 {width: 960px; height: 1151px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_9 {display: block;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1726px}
.xr_page2 {width: 480px; height: 1726px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1624px}
.xr_page2 {width: 640px; height: 1624px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1613px}
.xr_page2 {width: 960px; height: 1613px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1487px}
.xr_page3 {width: 480px; height: 1487px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1403px}
.xr_page3 {width: 640px; height: 1403px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1521px}
.xr_page3 {width: 960px; height: 1521px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_15 {display: block;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2114px}
.xr_page4 {width: 480px; height: 2114px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1876px}
.xr_page4 {width: 640px; height: 1876px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1891px}
.xr_page4 {width: 960px; height: 1891px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 774px}
.xr_page5 {width: 480px; height: 774px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 858px}
.xr_page5 {width: 640px; height: 858px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 964px}
.xr_page5 {width: 960px; height: 964px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_21 {display: block;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1418px}
.xr_page6 {width: 480px; height: 1418px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1396px}
.xr_page6 {width: 640px; height: 1396px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1349px}
.xr_page6 {width: 960px; height: 1349px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_mvp_22 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 851px}
.xr_page7 {width: 480px; height: 851px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_mvp_22 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1167px}
.xr_page7 {width: 640px; height: 1167px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: none;}
.xr_mvp_22 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1286px}
.xr_page7 {width: 960px; height: 1286px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_27 {display: block;}
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 783px}
.xr_page8 {width: 480px; height: 783px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_27 {display: none;}
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 867px}
.xr_page8 {width: 640px; height: 867px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_27 {display: none;}
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1011px}
.xr_page8 {width: 960px; height: 1011px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_mvp_28 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1705px}
.xr_page9 {width: 480px; height: 1705px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_mvp_28 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1618px}
.xr_page9 {width: 640px; height: 1618px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: none;}
.xr_mvp_28 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1649px}
.xr_page9 {width: 960px; height: 1649px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_33 {display: block;}
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 781px}
.xr_page10 {width: 480px; height: 781px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_33 {display: none;}
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 835px}
.xr_page10 {width: 640px; height: 835px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_33 {display: none;}
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 971px}
.xr_page10 {width: 960px; height: 971px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_mvp_34 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2097px}
.xr_page11 {width: 480px; height: 2097px;}
}
@media screen and (min-width: 560px) and (max-width: 799px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_mvp_34 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2084px}
.xr_page11 {width: 640px; height: 2084px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: none;}
.xr_mvp_34 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2221px}
.xr_page11 {width: 960px; height: 2221px;}
}
@media screen and (max-width: 559px) {
.xr_mvp_39 {display: block;}
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1132px}
.xr_page12 {width: 480px; height: 1132px;}
}
@media screen and (min-width: 560px) and (max-width: 728px) {
.xr_mvp_39 {display: none;}
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1479px}
.xr_page12 {width: 640px; height: 1479px;}
}
@media screen and (min-width: 729px) {
.xr_mvp_39 {display: none;}
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -408px;}
#xr_xr {width: 817px; height: 1504px}
.xr_page12 {width: 817px; height: 1504px;}
}
